/*CSS resetting html defaults*/
*{
	margin: 0;
	padding: 0;
	border: 0;
}

/*font for the whole body*/
body {
	font-family: 'Open Sans';
}

/*Navigation*/
nav {
	background-color: white;
	position: sticky;
	top: 0px;
	z-index: 1;

}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline-block;
}

li.nav-logo{
	margin-left: 10rem;
}

button.tuitt-button {
	margin-right: 12rem;
}

.right-nav {
	display: inline;
	float: right;
}


/*applying background color to tuitt button*/
button.apply-button, button.tuitt-button {
	background-color: #c2195b;
	border-radius: 50px;
	padding: 5px 14px;
	color: white;
}
/*Navigation End*/

/*Section*/
section.intro, section.pre-footer {
	margin: 50px 200px;
}

/*landing page*/
section#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	text-align: right;

}

/*Adding background color and opacity in class font-bg*/
.front-bg {
	background-color: rgba(0, 0, 0, 0.7);
	color: rgba(255, 255, 255, 1.0);
}

/*Adding font family in h1 in landing & h2 in intro & pre-footer*/
h1.title, h2.title-2 {
	font-family: 'Zilla Slab';
}

.title {
	text-align: right;
	font-size: 3rem;
}


h2.title-2 {
		text-align: center;
		padding: 4rem;
}

div.container {
	display: inline-block;
	width: 40%;
	min-height: 200px;
	margin-right: 200px;
}

.subtitle {
	font-size: 1rem;
	margin-top: 5%;
	margin-bottom: 2%;
	margin-left: 40%;
}

.apply-button {
	position: relative;
	font-size: 1rem;
	color: white;
	margin-bottom: 10%;
}


.pre-footer {
	background-color: #f7fbfb;
	display: inline-block;
	text-align: center;
}


.book-button {
	background-color: #336589;
	border-radius: 50px;
	margin-top: 15.5rem;
  	position: absolute;
  	top: 100%;
  	left: 46%;
  	padding: 7px 20px;
  	color: white;

}


footer {
	text-align: center;
	padding-top: 50px;
	margin-bottom: 5px;
}